#ests_productinquiry_background_layer {
    position: absolute;
    z-index: 9998;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
}

#ests_productinquiry_box_layer {
    z-index: 9999;
    color: #FFFFFF;
    width: 500px;
    height: auto;
    overflow: hidden;
    top: 0;
    text-align: center;
    display: inline-block;
    padding:10px 30px;
    border: 3px solid #080808;
    border-radius: 10px;
}

#ests_productinquiry_box_title {
    width: 385px; margin: auto;
    text-transform: capitalize;
    height: auto;
    overflow: hidden;
    background: url(../images/productinquiry/newsletter-icon.png) no-repeat right top;
}
/*ests_productinquiry_box_block1.png*/

#ests_productinquiry_box_block_1 {
    width: 350px;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    text-align: left;
}
#ests_productinquiry_box_block_2 {
    font: 29px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    height: auto;
    text-align: left;
    margin: 0  0 10px 0 ;
    width: 350px;
}
#ests_productinquiry_box_block_3 {
   font-size: 15px;
  margin: auto;
  text-align: justify;
  width: 405px;

}

#ests_productinquiry_box_close {
  background-image: url("../images/productinquiry/ests_productinquiry_box_close.png");
  background-size: 20px auto;
  cursor: pointer;
  float: right;
  height: 20px;
  margin-right: 0;
  position: relative;
  right: -20px;
  width: 20px;
}
.ests_productinquiry_box_lines {
    clear: both;
 }
#ests_productinquiry_box_popup {
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
}
#ests_productinquiry_box_popup_input {
    clear: both;
}
#ests_productinquiry_box_popup_input input {
border: 1px solid #ffffff;
height: auto;
margin: 5px 0;
padding: 10px;
}

#ests_productinquiry_box_popup_submit {
 
}

#ests_productinquiry_box_popup_input textarea{
border: 1px solid #ffffff;
height: auto;
margin: 5px 0;
padding: 10px;
}



#ests_productinquiry_box_popup_submit a {
background-color: #fff;
color: #000000;
float: left;
font-size: 15px;
margin: 5px 0;
padding: 8px 20px;
}

#ests_productinquiry_box_popup_response {
    text-align: left;
    margin: 10px 0 0 30px;
    height: 15px;
}

#ests_productinquiry_box_popup_response_success {
    display: none;
}

#ests_productinquiry_box_popup_response_error {
    color: #000;
    text-align: left;
    margin: 0 0 0 30px;
    height: auto;
    overflow: hidden;
}

#ests_productinquiry_box_popup_response_success {
    color: #35ea49;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
}


/*** LABEL THEME ***/
.tl#ests_productinquiry_box_layer { background-color: #085DAD;
        width: 470px;
        position: relative; text-transform: capitalize;
}
.tl #ests_productinquiry_box_block_1, .tl #expert_productinquiry_box_block_2 {
   color: #FFFFFF;
    line-height: normal;
    text-align: justify;

}
.tl #ests_productinquiry_box_block_1 {
    margin: 20px 0 0 28px ;
}

.tl #ests_productinquiry_box_block_2 {
    margin: 5px 0 0 28px ;
}

.tl #ests_productinquiry_box_block_3 {
    color:#FFF;
    clear: both;
    text-align: justify;
    float: right;
    margin: 10px 36px 5px 0 ;
    overflow: hidden;
    border-bottom: 1px dotted;
    border-top: 1px dotted;
    font-size: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
     }

.tl #ests_productinquiry_box_close {
    position: absolute;
}

.tl #ests_productinquiry_box_popup_response_error {
    height: 15px;
    color: #ffffff;
    float: right;
    text-align: left;
    width: 325px;
    margin: 0 50px 0 0;
    overflow: hidden;
}

.tl #ests_productinquiry_box_popup_input input {
   border: 1px solid #ACACAC;
    height: 25px;
    margin: 5px 0 0 -3px;
    padding-left: 10px;
    width: 265px;
    
}

.tl #ests_productinquiry_box_popup_submit a {
    background:#FFF;
    color: #000000;
   height: 25px;
    line-height: 2.2;
    margin-top: 7px;
 }
.tl #ests_productinquiry_box_popup_response_success {
    color: #FFFFFF;
    float: right;
    margin: 0 50px 0 0;
    width: 340px;
}
.tl #ests_productinquiry_box_popup_input {
}

.tl #ests_productinquiry_box_close {
   background: url("../images/productinquiry/ests_productinquiry_box_close2.png") no-repeat scroll 0 0 #1A6FBF;
  height: 26px;
  right: 0;
  top: 0;
  width: 25px;

}
.productinquiry_header {
  margin-bottom: 25px;
}

.productinquiry_product_images {
  margin: auto;
  width: 135px;
}

.productinquiry_product_images > img {
  width: 100%;
}

.productinquiry_product_name h2 {
  margin: 10px 0;
}
#ests_productinquiry_box_popup_submit > a:hover {
  background-color: #c6c6c6;
  text-decoration: none;
}


@media only screen and (max-width: 600px){
#ests_productinquiry_box_layer{width: 350px;}
}

@media only screen and (max-width: 479px){
#ests_productinquiry_box_layer{width: 250px;  padding: 10px 15px;}
#ests_productinquiry_box_close{ right:-5px;}
}

